style RapportPP

open
 Texte_integral:	2 1 170 240
 Table_des_matieres:	205 56 154 100

geometry
 Vue_infos:		180 60 154 100
 Index_tables:		195 1 154 240
 Renvois:		180 150 154 100
 Descripteurs:		180 60 154 100
 Options:		195 140 154 100

presentation
 RefBib:	RefBibP
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPP

options
 pagesize:	A4
 orientation:	Portrait

#--------------------------------------------

style RapportP

open
 Texte_integral:	2 1 174 240
 Table_des_matieres:	205 56 154 100

geometry
 Vue_biblio:	205 132 152 108
 Index_tables:	195 1 154 240
 Renvois:	180 150 154 100
 Descripteurs:	180 60 154 100
 Options:	195 140 154 100

presentation
 RefBib:	RefBibP1
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPP

options
 pagesize:	A4
 orientation:	Portrait

#--------------------------------------------

style RapportPE

open
 Text_view:	2 1 174 240
 Table_of_contents:	205 56 154 100

geometry
 Vue_biblio:	205 132 152 108
 Index_tables:	195 1 154 240
 Renvois:	180 150 154 100
 Descripteurs:	180 60 154 100
 Options:	195 140 154 100

presentation
 RefBib:	RefBibPE1
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPE

options
 pagesize:	A4
 orientation:	Portrait

#--------------------------------------------

style RapportPPR

open
 Texte_integral:	2 1 170 240
 Table_des_matieres:	205 56 154 100

geometry
 Vue_infos:		180 60 154 100
 Index_tables:		195 1 154 240
 Renvois:		180 150 154 100
 Descripteurs:		180 60 154 100
 Options:		195 140 154 100

presentation
 RefBib:	RefBibP
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPP

options
 pagesize:	A4
 orientation:	Portrait

#--------------------------------------------

style RapportPPE

open
 Text_view:	2 1 170 240
 Table_of_contents:	205 56 154 100

geometry
 Vue_infos:		180 60 154 100
 Index_tables:		195 1 154 240
 Renvois:		180 150 154 100
 Descripteurs:		180 60 154 100
 Options:		195 140 154 100

presentation
 RefBib:	RefBibPE
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPPE

options
 pagesize:	A4
 orientation:	Portrait

#--------------------------------------------

style RapportPPB

open
 Texte_integral:	2 1 170 240
 Table_des_matieres:	205 56 154 100

geometry
 Vue_infos:		180 60 154 100
 Index_tables:		195 1 154 240
 Renvois:		180 150 154 100
 Descripteurs:		180 60 154 100
 Options:		195 140 154 100

presentation
 RefBib:	RefBibPCle
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPP

options
 pagesize:	A4
 orientation:	Portrait

#--------------------------------------------

style RapportPPBE

open
 Text_view:	2 1 170 240
 Table_of_contents:	205 56 154 100

geometry
 Vue_infos:		180 60 154 100
 Index_tables:		195 1 154 240
 Renvois:		180 150 154 100
 Descripteurs:		180 60 154 100
 Options:		195 140 154 100

presentation
 RefBib:	RefBibPECle
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPPE

options
 pagesize:	A4
 orientation:	Portrait

#--------------------------------------------

style RapportPPBC

open
 Texte_integral:	2 1 170 240
 Table_des_matieres:	205 56 154 100

geometry
 Vue_infos:		180 60 154 100
 Index_tables:		195 1 154 240
 Renvois:		180 150 154 100
 Descripteurs:		180 60 154 100
 Options:		195 140 154 100

presentation
 RefBib:	RefBibPCle
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPP

options
 pagesize:	A4
 orientation:	Portrait

#--------------------------------------------

style RapportPPUS

open
 Texte_integral:	2 1 170 240
 Table_des_matieres:	205 56 154 100

geometry
 Vue_infos:		180 60 154 100
 Index_tables:		195 1 154 240
 Renvois:		180 150 154 100
 Descripteurs:		180 60 154 100
 Options:		195 140 154 100

presentation
 RefBib:	RefBibP
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPPUS

options
 pagesize:	US
 orientation:	Portrait

#--------------------------------------------

style RapportPPEUS

open
 Text_view:	2 1 170 240
 Table_of_contents:	205 56 154 100

geometry
 Vue_infos:		180 60 154 100
 Index_tables:		195 1 154 240
 Renvois:		180 150 154 100
 Descripteurs:		180 60 154 100
 Options:		195 140 154 100

presentation
 RefBib:	RefBibPE
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPPEUS

options
 pagesize:	US
 orientation:	Portrait

#--------------------------------------------

style RapportPPRUS

open
 Texte_integral:	2 1 170 240
 Table_des_matieres:	205 56 154 100

geometry
 Vue_infos:		180 60 154 100
 Index_tables:		195 1 154 240
 Renvois:		180 150 154 100
 Descripteurs:		180 60 154 100
 Options:		195 140 154 100

presentation
 RefBib:	RefBibP
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPPUS

options
 pagesize:	US
 orientation:	Portrait

#--------------------------------------------

style RapportPPEUS

open
 Text_view:	2 1 170 240
 Table_of_contents:	205 56 154 100

geometry
 Vue_infos:		180 60 154 100
 Index_tables:		195 1 154 240
 Renvois:		180 150 154 100
 Descripteurs:		180 60 154 100
 Options:		195 140 154 100

presentation
 RefBib:	RefBibPE
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPPEUS

options
 pagesize:	US
 orientation:	Portrait

#--------------------------------------------

style RapportPPBUS

open
 Texte_integral:	2 1 170 240
 Table_des_matieres:	205 56 154 100

geometry
 Vue_infos:		180 60 154 100
 Index_tables:		195 1 154 240
 Renvois:		180 150 154 100
 Descripteurs:		180 60 154 100
 Options:		195 140 154 100

presentation
 RefBib:	RefBibPCle
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPPUS

options
 pagesize:	US
 orientation:	Portrait

#--------------------------------------------

style RapportPPBEUS

open
 Text_view:	2 1 170 240
 Table_of_contents:	205 56 154 100

geometry
 Vue_infos:		180 60 154 100
 Index_tables:		195 1 154 240
 Renvois:		180 150 154 100
 Descripteurs:		180 60 154 100
 Options:		195 140 154 100

presentation
 RefBib:	RefBibPECle
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPPEUS

options
 pagesize:	US
 orientation:	Portrait

#--------------------------------------------

style RapportPPBCUS

open
 Texte_integral:	2 1 170 240
 Table_des_matieres:	205 56 154 100

geometry
 Vue_infos:		180 60 154 100
 Index_tables:		195 1 154 240
 Renvois:		180 150 154 100
 Descripteurs:		180 60 154 100
 Options:		195 140 154 100

presentation
 RefBib:	RefBibPCle
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPPUS

options
 pagesize:	US
 orientation:	Portrait

#--------------------------------------------

style RapportPPBCEUS

open
 Text_view:	2 1 170 240
 Table_of_contents:	205 56 154 100

geometry
 Vue_infos:		180 60 154 100
 Index_tables:		195 1 154 240
 Renvois:		180 150 154 100
 Descripteurs:		180 60 154 100
 Options:		195 140 154 100

presentation
 RefBib:	RefBibPECle
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPPEUS

